# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = libqxp
pkgbase = libqxp
xdata = pkgtype=pkg
pkgver = 0.0.2-13
pkgdesc = a library that parses the file format of QuarkXPress documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libqxp
builddate = 1740064380
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3886728
arch = armv7h
license = MPL2
depend = librevenge
depend = icu
depend = gcc-libs
depend = glibc
makedepend = boost
makedepend = cppunit
makedepend = doxygen
